#sidebar ul li {
    width: 100% !important;
}
.archive-subtitle {
    font-size: 28px;
    line-height: 30px;
}
#sidebar .archive-subtitle {
    font-size: 28px;
    line-height: 30px;
	max-width: 480px;
	margin: 0 auto;
	padding-bottom: 20px;
}
ul.archive-listing { 
	list-style:none;
	padding: 0;
}
.news-listing {
	max-width: 520px;
	margin: 0 auto;
}
.news-listing .article-date {
	font-size:16px !important;
	line-height: 20px !important;
	margin: 15px 0 5px 0 !important;
}
.news-listing .article-title {
	font-size: 24px !important;
	text-decoration: underline !important;
	color:#000 !important;
	line-height: 34px !important;
	margin: 5px 0 !important;
	padding: 0 !important;
}
.news-listing .article-teaser {
	font-size:18px !important;
	line-height: 27px !important;
	margin: 5px 0 !important;
}
.news-listing .article-category {
	color: #00866c !important;
	font-size:16px !important;
	text-decoration:underline !important;
	line-height: 20px !important;
	margin: 5px 0 !important;
}
.news-listing .grid-image {
	width:480px;
}


.news-listing {}
.archive-listing .grid-item-wrapper { display: flex; padding-bottom: 40px;}
.archive-listing .grid-image-wrapper { margin-right: 20px;}
.archive-listing .grid-image { width: 220px; height: 149px; }
.archive-listing .grid-content-wrapper { margin-left: 20px}
.archive-listing .news-date {
	font-size:16px !important;
	line-height: 20px !important;
	margin: 15px 0 5px 0 !important;
}